Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:05:29 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery myra cerezo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  myra cerezo Bot:  Hi Myra Cerezo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277377138 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535672359 Bot:  Please wait while we transfer you to an agent Customer:  I sent my order last thursday .until now i cant recievea notify message ...her told m 3to 5.. Customer:  I Choose  to pick up my order in your nearest store Agent:  Hi, Thank you for contacting us. My name is Fahimj, I will be happy to assist you. Agent:  Could you please share your order number so that I can assist you further? Agent:  Are you still connected with us? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Myra Cerezo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277377138 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:40 PM, 03rd Mar                     myra cerezo                    I sent my orders last thursday.until now her didnt notify me.to get my orders.           03:41 PM, 03rd Mar                     myra cerezo                    3 to 5 but nowbis already 6days.           03:41 PM, 03rd Mar                     myra cerezo                    I choose to pick up my order to the nearest  store           03:42 PM, 03rd Mar                     myra cerezo                    Im still waiting for your response           03:46 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:57 PM, 03rd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:59 PM, 03rd Mar                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:59 PM, 03rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:03 PM, 03rd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:05 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183021